import App from "ChillMainAssets/vuejs/HomepageWidget/App.vue";
import { createApp } from "vue";
import { store } from "ChillMainAssets/vuejs/HomepageWidget/store";

declare global {
  interface Window {
    homepage_config: string;
  }
}

const _app = createApp(App);
_app.use(store).mount("#homepage_widget");
